MLAPI API Reference

# NetworkConfig
GetConfig Method

[This is preliminary documentation and is subject to change.]

Gets a SHA256 hash of parts of the NetworkingConfiguration instance

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public byte[] GetConfig(
    	bool cache = true
    )

Request Example
View Source

#### Parameters

cache (Optional)
  Type: System
  Boolean

  [Missing <param name="cache"/> documentation for "M:MLAPI.Data.NetworkConfig.GetConfig(System.Boolean)"]

#### Return Value

Type:
Byte

[Missing <returns> documentation for "M:MLAPI.Data.NetworkConfig.GetConfig(System.Boolean)"]

See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace